Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
datastor.h File Reference
`#include <botan/x509_dn.h>`
`#include <botan/asn1_alt_name.h>`
`#include <functional>`
`#include <string>`
`#include <vector>`
`#include <map>`

Go to the source code of this file.

## Classes
class | Botan::Data_Store

## Namespaces
| Botan

## Functions
AlternativeName | Botan::create_alt_name (const Data_Store &info)
X509_DN | Botan::create_dn (const Data_Store &info)